Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Typedefs | Variables
bind_back.hpp File Reference

## Classes
struct | ranges::bind_back_fn
struct | ranges::detail::bind_back_fn_< Fn, Args >

## Typedefs
template<typename Fn , typename... Args>
using | ranges::detail::bind_back_fn = bind_back_fn_< decay_t< Fn >, decay_t< Args >... >

## Variables
constexpr bind_back_fn | ranges::bind_back {}